<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e8f7eedcb42b819dfc38dcade36ff4c7">
  <dict>
    <!--2022-05-24 11:00:06.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-12-15 14:07:04.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018,34-024,34-017,34-021,34-116111,34-028,34-116000,34-900202010,34-0116111</string>
    <!--2022-05-24 11:00:06.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
